<?xml version="1.0" encoding="utf-8"?>
<odoo>

<!--&lt;!&ndash;     <act_window name="Session Wizard"&ndash;&gt;-->
<!--&lt;!&ndash;                res_model="pos.session"&ndash;&gt;-->
<!--&lt;!&ndash;                src_model="pos.session.report.wizard"&ndash;&gt;-->
<!--&lt;!&ndash;                 view_type="form"&ndash;&gt;-->
<!--&lt;!&ndash;                 view_mode="form"&ndash;&gt;-->
<!--&lt;!&ndash;                key2="client_action_multi" target="new"&ndash;&gt;-->
<!--&lt;!&ndash;                id="pos_session_wiz_report"&ndash;&gt;-->
<!--&lt;!&ndash;                &ndash;&gt;-->
<!--&lt;!&ndash;                />&ndash;&gt;-->

<!--        <record id="view_pos_session_report_wizard" model="ir.ui.view">-->
<!--            <field name="name">Pos Session</field>-->
<!--            <field name="model">pos.session.report.wizard</field>-->
<!--            <field name="arch" type="xml">-->
<!--                <form string="Create Wizard">-->
<!--&lt;!&ndash;                    <group>&ndash;&gt;-->
<!--&lt;!&ndash;                        <field name="pos_session_ids" nolabel="1" widget="one2many"/>&ndash;&gt;-->
<!--&lt;!&ndash;                    </group>&ndash;&gt;-->
<!--                    <group>-->
<!--&lt;!&ndash;                        <field name="session_ids" widget="many2many_tags" string="Session" required="1" options="{'no_create': True}"/>&ndash;&gt;-->
<!--                        <field name="session_date" string="Session Date" required="1"/>-->
<!--                    </group>-->
<!--                    <group>-->
<!--&lt;!&ndash;                        <field name="session_ids" widget="many2many_tags" string="Session" required="1" options="{'no_create': True}"/>&ndash;&gt;-->
<!--                        <field name="pos_config_id" required="1" options="{'no_create': True}"/>-->
<!--                    </group>-->
<!--                    <footer>-->
<!--                        <button name="get_report" string="Print" type="object"/>-->
<!--                        <button string="Cancel" class="btn-default" special="cancel"/>-->
<!--                    </footer>-->
<!--                </form>-->
<!--            </field>-->
<!--        </record>-->

<!--        <record id="action_pos_session_report_wizard" model="ir.actions.act_window">-->
<!--            <field name="name">Session Detail Report</field>-->
<!--            <field name="type">ir.actions.act_window</field>-->
<!--            <field name="res_model">pos.session.report.wizard</field>-->
<!--            <field name="view_mode">form</field>-->
<!--            <field name="target">new</field>-->
<!--&lt;!&ndash;            <field name="type">ir.actions.do_nothing</field>&ndash;&gt;-->
<!--&lt;!&ndash;            <field name="binding_model_id" ref="purchase_extension.model_pr_create_data" />&ndash;&gt;-->
<!--        </record>-->

<!--    <menuitem id="menu_pos_session_detail_report_wiz"-->
<!--            action="action_pos_session_report_wizard"-->
<!--            parent="point_of_sale.menu_point_of_sale"-->
<!--            sequence="15" string="Session Summary Report"/>-->




</odoo>
